@tailwind base;
@tailwind components;
@tailwind utilities;


.circle-red{
    background-color: #ac3328;
    color: white;
    border-radius: 25px;
    width: 26px;
    text-align: center;
    margin-left: 10px;
}

/* You can add global styles to this file, and also import other style files */

@font-face {
    font-family: "AvenirNextLTPro-Regular" !important;
    src: url("/assets/fonts/AvenirNextLTPro-Regular.otf");
  }
  
  @font-face {
    font-family: "AvenirNextLTW02-Regular";
    src: url("//db.onlinewebfonts.com/t/be9a43357e0fe07642191e4b32995385.eot");
    src: url("//db.onlinewebfonts.com/t/be9a43357e0fe07642191e4b32995385.eot?#iefix") format("embedded-opentype"),
      url("//db.onlinewebfonts.com/t/be9a43357e0fe07642191e4b32995385.woff2") format("woff2"),
      url("//db.onlinewebfonts.com/t/be9a43357e0fe07642191e4b32995385.woff") format("woff"),
      url("//db.onlinewebfonts.com/t/be9a43357e0fe07642191e4b32995385.ttf") format("truetype"),
      url("//db.onlinewebfonts.com/t/be9a43357e0fe07642191e4b32995385.svg#AvenirNextLTW02-Regular") format("svg");
  }
  
  @font-face {
    font-family: "AvenirNext";
    src: local("/assets/fonts/AvenirNextCyr-Medium.eot"),
      url("/assets/fonts/AvenirNextCyr-Medium.woff2") format("woff2"),
      url("/assets/fonts/AvenirNextCyr-Medium.woff") format("woff"),
      url("/assets/fonts/AvenirNextCyr-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
  }
  
  @font-face {
    font-family: "AvenirNext";
    src: local("/assets/fonts/AvenirNextCyr-Bold.eot"),
      url("/assets/fonts/AvenirNextCyr-Bold.woff2") format("woff2"),
      url("/assets/fonts/AvenirNextCyr-Bold.woff") format("woff"),
      url("/assets/fonts/AvenirNextCyr-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
  }
  
  @font-face {
    font-family: "AvenirNextLTPro-Bold";
    src: url("/assets/fonts/AvenirNextLTPro-Bold.otf");
  }


  .page-wrap {
    display: flex;
    align-items: center;
    background-image: url('/assets/sessions_bckg.png');
  }
  
  .asterix--after::after {
    content: "*";
    color: #ac3328;
  }